## gcc-10-cross 4

=== debian/changelog ===
gcc-10-cross (4) unstable; urgency=medium

  * Build using gcc 10-20200211-1.

 -- Matthias Klose <doko@debian.org>  Tue, 11 Feb 2020 08:24:13 +0100

gcc-10-cross (3) unstable; urgency=medium

  * Build using gcc 10-20200204-1.
  * Bump libgo and libgphobos package names.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 05 Feb 2020 11:10:39 +0100

gcc-10-cross (2) experimental; urgency=medium

  * Build using gcc 10-20191209-1.
  * Update packages.invalid for gcc-cross-mipsen.

 -- Matthias Klose <doko@debian.org>  Tue, 10 Dec 2019 10:03:42 +0100

gcc-10-cross (1) experimental; urgency=medium

  * GCC 10.
  * Build using gcc 10-20191205-1.
  * Don't build gnat packages for now.

 -- Matthias Klose <doko@debian.org>  Thu, 05 Dec 2019 23:28:31 +0100

gcc-9-cross (17) unstable; urgency=medium

  * Build using gcc 9.2.1-19.

 -- Matthias Klose <doko@debian.org>  Sun, 10 Nov 2019 10:36:18 +0100

gcc-9-cross (15) unstable; urgency=medium

  * Build using gcc 9.2.1-16.

 -- Matthias Klose <doko@debian.org>  Wed, 30 Oct 2019 19:34:14 +0100

gcc-9-cross (14) unstable; urgency=medium

  * Build using gcc 9.2.1-15. Closes: #943393.

 -- Matthias Klose <doko@debian.org>  Sun, 27 Oct 2019 22:41:28 +0200

gcc-9-cross (13) unstable; urgency=medium

  * Build using gcc 9.2.1-14.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sat, 26 Oct 2019 13:42:13 +0200

gcc-9-cross (12) unstable; urgency=medium

  * Build using gcc 9.2.1-8.
  * Build-depend on python3. Closes: #936587.
  * Stop building mipsel and mips64el packages, now built from the
    gcc-cross-mipsen source package.

 -- Matthias Klose <doko@debian.org>  Tue, 10 Sep 2019 19:03:06 +0200

gcc-9-cross (10) unstable; urgency=medium

  * Build-depend on python.

 -- Matthias Klose <doko@debian.org>  Thu, 22 Aug 2019 18:04:22 +0200

gcc-9-cross (9) unstable; urgency=medium

  * Build using gcc 9.2.1-4.
  * Build gm2 cross packages.
  * Stop building mips packages.

 -- Matthias Klose <doko@debian.org>  Thu, 22 Aug 2019 15:04:37 +0200

gcc-9-cross (8) unstable; urgency=medium

  * Build using gcc 9.2.1-1.
  * Build ppc64el packages on arm64.
  * Build s390x packages on arm64 and ppc64el.
  * Build riscv64 packages on arm64 and ppc64el.
  * Simplify the generation of the control file.

 -- Matthias Klose <doko@debian.org>  Wed, 14 Aug 2019 00:43:10 +0200

gcc-9-cross (7) unstable; urgency=medium

  * Build using gcc 9.1.0-8.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Mon, 08 Jul 2019 10:27:29 +0200

gcc-9-cross (6) experimental; urgency=medium

  * Build using gcc 9.1.0-2.

 -- Matthias Klose <doko@debian.org>  Wed, 15 May 2019 15:16:30 +0200

gcc-9-cross (5) experimental; urgency=medium

  * Build using gcc 9.1.0-1.
  * Build libphobos packages on more targets.

 -- Matthias Klose <doko@debian.org>  Mon, 06 May 2019 01:46:08 +0200

gcc-9-cross (4) experimental; urgency=medium

  * Build using gcc 9-20190321-1.
  * Split out lib*go-dev-* packages.

 -- Matthias Klose <doko@debian.org>  Thu, 21 Mar 2019 22:04:14 +0100

gcc-9-cross (3) experimental; urgency=medium

  * Build using gcc 9-20190223-1.

 -- Matthias Klose <doko@debian.org>  Sun, 24 Feb 2019 11:28:43 +0100

gcc-9-cross (2) experimental; urgency=medium

  * Build using gcc 9-20190216-2.
  * Add the gnat-9-sjlj-* packages to packages.invalid.
  * Stop building the mips64 packages from -ports.

 -- Matthias Klose <doko@debian.org>  Mon, 18 Feb 2019 14:14:47 +0100

gcc-9-cross (1) experimental; urgency=medium

  * Build using gcc-9.
  * Fix control file generation for gphobos mips* library packages.
  * Stop building powerpcspe packages, removed upstream.

 -- Matthias Klose <doko@debian.org>  Sat, 09 Feb 2019 04:01:40 +0100

gcc-9-cross (0) UNRELEASED; urgency=medium

  * Build using gcc-9.
  * Fix control file generation for gphobos mips* library packages.

 -- Matthias Klose <doko@debian.org>  Mon, 26 Nov 2018 14:40:20 +0100

gcc-8-cross (23) UNRELEASED; urgency=medium

  * Don't build the powerpc from gcc-cross-ports on Ubuntu.

 -- Matthias Klose <doko@debian.org>  Thu, 01 Nov 2018 07:57:22 +0100

gcc-8-cross (22) unstable; urgency=medium

  * Build using gcc 8.2.0-9.
  * Merge the gcc-8-cross-mipsen packaging, done by YunQiang Su.
  * Add VCS locations to debian/control.

 -- Matthias Klose <doko@debian.org>  Tue, 30 Oct 2018 14:26:21 +0100

gcc-8-cross (21) unstable; urgency=medium

  * Build using gcc 8.2.0-7.

 -- Matthias Klose <doko@debian.org>  Wed, 19 Sep 2018 15:00:20 +0200

gcc-8-cross (20) unstable; urgency=medium

  * Build using gcc 8.2.0-4.
  * Build arm64, armel and armhf cross compilers on ppc64el.

 -- Matthias Klose <doko@debian.org>  Wed, 15 Aug 2018 08:31:19 +0200

gcc-8-cross (19) unstable; urgency=medium

  * Build using gcc 8.2.0-1.

 -- Matthias Klose <doko@debian.org>  Fri, 27 Jul 2018 05:33:08 +0200

gcc-8-cross (18) unstable; urgency=medium

  * Build using gcc 8.1.0-12.

 -- Matthias Klose <doko@debian.org>  Fri, 20 Jul 2018 13:46:08 +0200

gcc-8-cross (17) unstable; urgency=medium

  * Build using gcc 8.1.0-4.

 -- Matthias Klose <doko@debian.org>  Wed, 30 May 2018 19:50:18 +0200

gcc-8-cross (16) unstable; urgency=medium

  * gnat-*: Don't search the target dirs when calling dh_shlibdeps.

 -- Matthias Klose <doko@debian.org>  Mon, 14 May 2018 12:28:09 -0400

gcc-8-cross (15) unstable; urgency=medium

  * Build using gcc 8.1.0-3.
  * Don't build the architecture dependent packages for the native
    architecture when building with -B. Closes: #898374.

 -- Matthias Klose <doko@debian.org>  Sun, 13 May 2018 12:58:53 -0400

gcc-8-cross (12) unstable; urgency=medium

  * Build using gcc 8.1.0-1.

 -- Matthias Klose <doko@debian.org>  Thu, 03 May 2018 15:46:13 +0200

gcc-8-cross (11) unstable; urgency=medium

  * Build using gcc 8-20180425-1.

 -- Matthias Klose <doko@debian.org>  Wed, 25 Apr 2018 12:55:36 +0200

gcc-8-cross (10) unstable; urgency=medium

  * Hard-code the cross version.


