## gcc-10-cross 4ubuntu1

=== debian/changelog ===
gcc-10-cross (4ubuntu1) focal; urgency=medium

  * Build using gcc 10-20200210-1ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 11 Feb 2020 14:51:17 +0100

gcc-10-cross (3ubuntu3) focal; urgency=medium

  * Build using gcc 10-20200204-1ubuntu4.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 09 Feb 2020 14:21:46 +0100

gcc-10-cross (3ubuntu2) focal; urgency=medium

  * Build using gcc 10-20200204-1ubuntu4.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 06:05:13 +0100

gcc-10-cross (3ubuntu1) focal; urgency=medium

  * Build using gcc 10-20200204-1.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 06 Feb 2020 07:18:10 +0100
