## gcc-10-cross 6ubuntu2

=== debian/changelog ===
gcc-10-cross (6ubuntu2) focal; urgency=medium

  * Build using gcc 10-20200411-0ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Apr 2020 23:54:23 +0200

gcc-10-cross (6) unstable; urgency=medium

  * Build using gcc 10-20200410-1.
  * Build the gnat cross compilers.

 -- Matthias Klose <doko@debian.org>  Fri, 10 Apr 2020 18:08:42 +0200

gcc-10-cross (5ubuntu2) focal; urgency=medium

  * Fix building powerpc.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Mar 2020 12:17:45 +0100

gcc-10-cross (5ubuntu1) focal; urgency=medium

  * Build using gcc 10-20200324-1ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 19:53:43 +0100

gcc-10-cross (5) unstable; urgency=medium

  * Build using gcc 10-20200324-1.

 -- Matthias Klose <doko@debian.org>  Tue, 24 Mar 2020 19:44:16 +0100
