=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
 Standards-Version: 4.5.0
-Build-Depends: gcc-10-source (>= 10-20200211-1~), binutils-multiarch (>= 2.34-1),
+Build-Depends: gcc-10-source (>= 10-20200411-0~), binutils-multiarch (>= 2.34-1),
   autoconf2.64, autogen, bison (>= 1:2.3),
   chrpath, debhelper (>= 9), dpkg-dev (>= 1.14.15), flex, gawk, gettext,
   gperf (>= 3.0.1), 
@@ -19,7 +19,7 @@
   gccgo-10,
   gdc-10,
   gm2-10 [!powerpc !ppc64 !x32], python3,
-#  gnat-10 [!m32r !sh3 !sh3eb !sh4eb],
+  gnat-10 [!m32r !sh3 !sh3eb !sh4eb],
   xz-utils, zlib1g-dev, python3
 Build-Conflicts: gcc-multilib,
   libc6-amd64 [i386 x32], libc6-i386 [amd64 x32], libc6-x32 [amd64 i386]
