## gcc-10-cross 6ubuntu4

=== debian/changelog ===
gcc-10-cross (6ubuntu4) focal-proposed; urgency=medium

  * SRU: LP: #1930125. Update to the GCC 10.3.0 release.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 31 May 2021 11:40:40 +0200

gcc-10-cross (6ubuntu3) focal-proposed; urgency=medium

  * SRU: LP: #1879481. Update to the GCC 10.2.0 release.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 16 Sep 2020 14:31:17 +0200
