## gcc-10-cross 6ubuntu6

=== debian/changelog ===
gcc-10-cross (6ubuntu6) focal-proposed; urgency=medium

  * SRU: LP: #1994020: Update 20.04 LTS to the GCC 10.5.0 release.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Jul 2023 12:39:20 +0200

gcc-10-cross (6ubuntu5) focal-security; urgency=medium

  * SRU: LP: #1994020: Update to the GCC 10.4.0 release.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 25 Oct 2022 11:02:56 +0200
