## gcc-10-cross 11ubuntu1

=== debian/changelog ===
gcc-10-cross (11ubuntu1) groovy; urgency=medium

  * Build using gcc 10.2.0-8ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Sep 2020 12:57:28 +0200

gcc-10-cross (11) unstable; urgency=medium

  * Drop build dependency on autogen, as done for gcc-10.

 -- Matthias Klose <doko@debian.org>  Sun, 26 Jul 2020 13:21:05 +0200

gcc-10-cross (10ubuntu1) groovy; urgency=medium

  * Build using gcc 10.2.0-3ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jul 2020 21:13:51 +0200

gcc-10-cross (10) unstable; urgency=medium

  * Build using gcc 10.2.0-3.
  * Build using binutils 2.35-1.

 -- Matthias Klose <doko@debian.org>  Sat, 25 Jul 2020 18:06:48 +0200

gcc-10-cross (9ubuntu1) groovy; urgency=medium

  * Build using gcc 10.1.0-3ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 26 May 2020 08:06:00 +0200

gcc-10-cross (9) unstable; urgency=medium

  * Build using gcc 10.1.0-3.
  * Fix build with make 4.3.

 -- Matthias Klose <doko@debian.org>  Tue, 26 May 2020 07:37:19 +0200

gcc-10-cross (8ubuntu1) groovy; urgency=medium

  * Build using gcc 10.1.0-1ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 08 May 2020 13:00:16 +0200

gcc-10-cross (8) unstable; urgency=medium

  * Build using gcc 10.1.0-1.

 -- Matthias Klose <doko@debian.org>  Fri, 08 May 2020 12:53:01 +0200

gcc-10-cross (7) unstable; urgency=medium

  * Build using gcc 10-20200418-1.

 -- Matthias Klose <doko@debian.org>  Sat, 18 Apr 2020 17:42:27 +0200
