=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
 Standards-Version: 4.5.0
-Build-Depends: gcc-10-source (>= 10.5.0-0~), binutils-multiarch (>= 2.34-1),
+Build-Depends: gcc-10-source (>= 10.2.0-8~), binutils-multiarch (>= 2.35-1),
   autoconf2.64, autogen, bison (>= 1:2.3),
   chrpath, debhelper (>= 9), dpkg-dev (>= 1.14.15), flex, gawk, gettext,
   gperf (>= 3.0.1), 
-  binutils-x86-64-linux-gnu (>= 2.34-1) [amd64 arm64 i386 ppc64el x32], binutils-s390x-linux-gnu (>= 2.34-1) [amd64 i386 x32 arm64 ppc64el], binutils-powerpc64le-linux-gnu (>= 2.34-1) [amd64 i386 x32 ppc64 arm64], binutils-aarch64-linux-gnu (>= 2.34-1) [amd64 i386 x32 ppc64el], binutils-arm-linux-gnueabihf (>= 2.34-1) [amd64 i386 x32 arm64 ppc64el], binutils-arm-linux-gnueabi (>= 2.34-1) [amd64 i386 x32 arm64 ppc64el], binutils-powerpc-linux-gnu (>= 2.34-1) [amd64 i386 x32 ppc64el], binutils-i686-linux-gnu (>= 2.34-1) [amd64 arm64 ppc64el x32],
-  libc6-dev-amd64-cross (>= 2.29) [amd64 arm64 i386 ppc64el x32], libc6-dev-s390x-cross (>= 2.29) [amd64 i386 x32 arm64 ppc64el], libc6-dev-ppc64el-cross (>= 2.29) [amd64 i386 x32 ppc64 arm64], libc6-dev-arm64-cross (>= 2.29) [amd64 i386 x32 ppc64el], libc6-dev-armhf-cross (>= 2.29) [amd64 i386 x32 arm64 ppc64el], libc6-dev-armel-cross (>= 2.29) [amd64 i386 x32 arm64 ppc64el], libc6-dev-powerpc-cross (>= 2.29) [amd64 i386 x32 ppc64el], libc6-dev-i386-cross (>= 2.29) [amd64 arm64 ppc64el x32], libc6-dev-armhf-cross [amd64 i386 x32 arm64 ppc64el], libc6-dev-armel-cross [amd64 i386 x32 arm64 ppc64el], libc6-dev-i386-amd64-cross [amd64 arm64 i386 ppc64el x32], libc6-dev-x32-amd64-cross [amd64 arm64 i386 ppc64el x32], libc6-dev-amd64-i386-cross [amd64 arm64 ppc64el x32], libc6-dev-x32-i386-cross [amd64 arm64 ppc64el x32], libc6-dev-s390-s390x-cross [amd64 i386 x32 arm64 ppc64el], libc6-dev-ppc64-powerpc-cross [amd64 i386 x32 ppc64el],
+  binutils-x86-64-linux-gnu (>= 2.35-1) [amd64 arm64 i386 ppc64el x32], binutils-s390x-linux-gnu (>= 2.35-1) [amd64 i386 x32 arm64 ppc64el], binutils-powerpc64le-linux-gnu (>= 2.35-1) [amd64 i386 x32 ppc64 arm64], binutils-aarch64-linux-gnu (>= 2.35-1) [amd64 i386 x32 ppc64el], binutils-arm-linux-gnueabihf (>= 2.35-1) [amd64 i386 x32 arm64 ppc64el], binutils-arm-linux-gnueabi (>= 2.35-1) [amd64 i386 x32 arm64 ppc64el], binutils-powerpc-linux-gnu (>= 2.35-1) [amd64 i386 x32 ppc64el], binutils-i686-linux-gnu (>= 2.35-1) [amd64 arm64 ppc64el x32],
+  libc6-dev-amd64-cross (>= 2.31) [amd64 arm64 i386 ppc64el x32], libc6-dev-s390x-cross (>= 2.31) [amd64 i386 x32 arm64 ppc64el], libc6-dev-ppc64el-cross (>= 2.31) [amd64 i386 x32 ppc64 arm64], libc6-dev-arm64-cross (>= 2.31) [amd64 i386 x32 ppc64el], libc6-dev-armhf-cross (>= 2.31) [amd64 i386 x32 arm64 ppc64el], libc6-dev-armel-cross (>= 2.31) [amd64 i386 x32 arm64 ppc64el], libc6-dev-powerpc-cross (>= 2.31) [amd64 i386 x32 ppc64el], libc6-dev-i386-cross (>= 2.31) [amd64 arm64 ppc64el x32], libc6-dev-armhf-cross [amd64 i386 x32 arm64 ppc64el], libc6-dev-armel-cross [amd64 i386 x32 arm64 ppc64el], libc6-dev-i386-amd64-cross [amd64 arm64 i386 ppc64el x32], libc6-dev-x32-amd64-cross [amd64 arm64 i386 ppc64el x32], libc6-dev-amd64-i386-cross [amd64 arm64 ppc64el x32], libc6-dev-x32-i386-cross [amd64 arm64 ppc64el x32], libc6-dev-s390-s390x-cross [amd64 i386 x32 arm64 ppc64el], libc6-dev-ppc64-powerpc-cross [amd64 i386 x32 ppc64el],
   linux-libc-dev-amd64-cross [amd64 arm64 i386 ppc64el x32], linux-libc-dev-s390x-cross [amd64 i386 x32 arm64 ppc64el], linux-libc-dev-ppc64el-cross [amd64 i386 x32 ppc64 arm64], linux-libc-dev-arm64-cross [amd64 i386 x32 ppc64el], linux-libc-dev-armhf-cross [amd64 i386 x32 arm64 ppc64el], linux-libc-dev-armel-cross [amd64 i386 x32 arm64 ppc64el], linux-libc-dev-powerpc-cross [amd64 i386 x32 ppc64el], linux-libc-dev-i386-cross [amd64 arm64 ppc64el x32],
-  libisl-dev (>= 0.14-1~), libmpc-dev,
+  libisl-dev (>= 0.22.1-1~), libmpc-dev,
   libmpfr-dev (>= 2.3.0), libtool, lsb-release, m4, make (>= 3.81),
   dwz, pkg-config, libgc-dev,
   patchutils, procps, quilt, coreutils (>= 2.26) | realpath (>= 1.9.12), sharutils, texinfo (>= 4.3),
