=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,7 @@
 #!/usr/bin/make -f
 
 , := ,
-space :=
-space +=
-$(space) := 
-$(space) +=
+space := $(EMPTY) $(EMPTY)
 
 NJOBS =
 # Support parallel=<n> in DEB_BUILD_OPTIONS (see #209008)
@@ -16,44 +13,14 @@
 
 GCC_VER := $(shell dpkg-parsechangelog |egrep ^Source:|cut -f2 -d' '|cut -f2 -d'-')
 
-ifeq ($(GCC_VER),4.8)
-  MIN_VER_GCC      := 4.8.1-16
-  PPA_VER_GCC      := 4.8.1
-endif
-
-ifeq ($(GCC_VER),4.9)
-  MIN_VER_GCC      := 4.9.2-10ubuntu5~
-  PPA_VER_GCC      := 4.9.2
-endif
-
-ifeq ($(GCC_VER),5)
-  MIN_VER_GCC      := 5.3.1-2~
-  PPA_VER_GCC      := 5.3.1
-endif
-
-ifeq ($(GCC_VER),6)
-  MIN_VER_GCC      := 6.1.1-9~
-  PPA_VER_GCC      := 6.1.1
-endif
-
-ifeq ($(GCC_VER),7)
-  MIN_VER_GCC      := 7.2.0-6~
-  PPA_VER_GCC      := 7.2.0
-endif
-
-ifeq ($(GCC_VER),8)
-  MIN_VER_GCC      := 8.2.0-9~
-  PPA_VER_GCC      := 8.2.0-9~
-endif
-
 ifeq ($(GCC_VER),9)
-  MIN_VER_GCC      := 9.2.1-19~
-  PPA_VER_GCC      := 9.2.1-19~
+  MIN_VER_GCC      := 9.3.0-10~
+  PPA_VER_GCC      := 9.3.0-10~
 endif
 
 ifeq ($(GCC_VER),10)
-  MIN_VER_GCC      := 10.5.0-0~
-  PPA_VER_GCC      := 10.5.0-0~
+  MIN_VER_GCC      := 10.2.0-8~
+  PPA_VER_GCC      := 10.2.0-8~
 endif
 
 ifndef MIN_VER_GCC
@@ -69,10 +36,10 @@
 VER_GCC        := $(shell dpkg-parsechangelog -l/usr/src/gcc-${GCC_VER}/debian/changelog | awk '/^Version:/ {print $$2}' | sed 's/-[^-]*$$//')
 GCC_DIR        := /usr/src/gcc-${GCC_VER}
 GCC_TARBALL := $(wildcard $(GCC_DIR)/gcc-*.xz)
-VER_BINUTILS   := 2.34-1
-MIN_VER_BINUTILS   := 2.34-1
-VER_ISL      := 0.14-1~
-MIN_VER_GLIBC   := 2.29
+VER_BINUTILS   := 2.35-1
+MIN_VER_BINUTILS   := 2.35-1
+VER_ISL      := 0.22.1-1~
+MIN_VER_GLIBC   := 2.31
 
 DEB_VER_GCC    := $(shell dpkg-parsechangelog -l${GCC_DIR}/debian/changelog | egrep '^Version:' | cut -f 2 -d ' ')
 
@@ -122,7 +89,6 @@
       CROSS_ARCHS  += s390x ppc64el arm64 armhf armel \
 	$(if $(filter $(vendor), Ubuntu), powerpc) \
         $(if $(filter $(HOST_ARCH), amd64 x32), i386)
-        # $(if $(filter $(HOST_ARCH), i386 x32), amd64)
     else ifeq ($(HOST_ARCH),arm64)
       CROSS_ARCHS = amd64 armel armhf i386 ppc64el s390x
     else ifeq ($(HOST_ARCH),ppc64)
@@ -232,3 +198,19 @@
 endif
 
 ifneq (,$(filter ppc64, $(CROSS_ARCHS)))
+  EXTRA_BUILD_DEPS += libc6-dev-powerpc-ppc64-cross [$(HOST_ARCHS_ppc64)],
+  ifeq ($(skip_common_packages),yes)
+    GCC_BUILD_DEPS += lib32gcc1-ppc64-cross [$(HOST_ARCHS_ppc64)],
+  endif
+endif
+
+ifneq (,$(filter s390x, $(CROSS_ARCHS)))
+  EXTRA_BUILD_DEPS += libc6-dev-s390-s390x-cross [$(HOST_ARCHS_s390x)],
+  ifeq ($(skip_common_packages),yes)
+    GCC_BUILD_DEPS += lib32gcc1-s390x-cross [$(HOST_ARCHS_s390x)],
+  endif
+endif
+
+ifneq (,$(filter sparc64, $(CROSS_ARCHS)))
+  EXTRA_BUILD_DEPS += libc6-dev-sparc-sparc64-cross [$(HOST_ARCHS_sparc64)],
+  ifeq ($(skip_common_packages),yes)
